POI-MANAGER(1)

SYNOPSIS
poi-manager.pl [-h] [-v] [-b] [-i] [-e] [-p] [-s] [-f GPX-FILE]

OPTIONS

-h
     Show this help

-f GPX-FILE
     Set gpx-file, that should be used for import/export.

-v
     Enable verbose output

-e
     Export POI data from geoinfo database into gpx file

-i
     Import POI data from gpx file into geoinfo database

-b
     ( NOT YET IMPLEMENTED ! )
     Import/Export Data only from/to basic poi table.
     Use this option, if you don't need the info stored in the poi_extra table
     Default is to use all available data if possible.

-p
     Export only data from table which are not flagged as private.
     You may use this option, if you are generating files, that you will give away
     to foreign people or third party services.

-s
     Safe Mode: Don't alter already existing entries in database while importing.